Gets name

- « ReflectionZendExtension::getCopyright

- ReflectionZendExtension::getURL »

- PHP Manual
- ReflectionZendExtension
- Gets name

# ReflectionZendExtension::getName

(PHP 5 >= 5.4.0, PHP 7, PHP 8)

ReflectionZendExtension::getName — Gets name

### Description

public ReflectionZendExtension::getName(): string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values